// creator  : weidu.exe (version 23100)
// argument : CORIAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CORIAN~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #15543 /* ~But of course!  You'll find that Mira is no kobold when it comes to quality and affordability!~ */
  IF ~~ THEN DO ~~ JOURNAL #15810 /* ~~ */ EXIT
END

IF ~false()~ THEN BEGIN 1 // from:
  SAY #15544 /* ~You are an adventurer, my <LADYLORD>, no?  You might find others of your ilk at the Copper Coronet in the slums.~ */
  IF ~~ THEN DO ~~ JOURNAL #15811 /* ~~ */ EXIT
END

IF ~false()~ THEN BEGIN 2 // from:
  SAY #15545 /* ~The wizards?  Ach, 'tis red ink to even discuss them.  Magic is foreclosed here in Amn, and I know little of the wizards and their kind.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 3 // from:
  SAY #15546 /* ~The Shadow Thieves?  I know little <LADYLORD>, and consider myself up a pearl for the lack.  All the crime in the city can be attributed to them.~ */
  IF ~~ THEN DO ~~ EXIT
END
